commit: c8567c83ea610f79ea7d149e190f20f43c2a135d
Author: Austin English <wizardedit <AT> gentoo <DOT> org>
AuthorDate: Tue Jan 24 21:36:04 2017 +0000
Commit: Austin English <wizardedit <AT> gentoo <DOT> org>
CommitDate: Tue Jan 24 21:36:23 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c8567c83
games-action/clanbomber: fix one more games eclass remnant
Package-Manager: Portage-2.3.2, Repoman-2.3.1
games-action/clanbomber/clanbomber-2.1.1-r1.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/games-action/clanbomber/clanbomber-2.1.1-r1.ebuild
b/games-action/clanbomber/clanbomber-2.1.1-r1.ebuild
index 9779ef7..f973398 100644
--- a/games-action/clanbomber/clanbomber-2.1.1-r1.ebuild
+++ b/games-action/clanbomber/clanbomber-2.1.1-r1.ebuild
@@ -42,7 +42,7 @@ src_install() {
default
newicon src/pics/cup2.png ${PN}.png
make_desktop_entry ${PN}2 ClanBomber2
- rm -f "${D}${GAMES_DATADIR}"/${PN}/fonts/DejaVuSans-Bold.ttf
+ rm -f "${D}/usr/share/${PN}/fonts/DejaVuSans-Bold.ttf" || die
dosym /usr/share/fonts/dejavu/DejaVuSans-Bold.ttf \
/usr/share/${PN}/fonts/DejaVuSans-Bold.ttf
}